> For the complete documentation index, see [llms.txt](https://docs.snomed.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.snomed.org/snomed-international-documents/snomed-ct-glossary/s/subtype-relationship.md).

# subtype relationship

## subtype relationship

A relationship that asserts that a concept is a subtype of another concept.

#### Notes

* *Subtype relationships* \_\_ are represented by relationship type [116680003 | is a|](http://snomed.info/id/116680003) .
* A *subtype relationship* asserts that a concept conforms to all the defining characteristics the supertype concept but also has at least one feature or refinement that distinguishes it from that *concept*.
  * Note that the distinguishing features may or may not be represented in the concept definition of the *subtype concept*.
* Concepts are defined by a combination of *subtype relationships* and attribute relationships.

#### Example

* The table below shows an example of a *subtype relationship* as it appears in the three significant columns of the relationship file.

| sourceId   | typeId                    | destinationId                               |
| ---------- | ------------------------- | ------------------------------------------- |
| \[ 6025007 | Laparoscopic appendectomy | ]\(<http://snomed.info/id/6025007> "6025007 |

## Alternatives

* **Is a**

##

<a href="https://docs.google.com/forms/d/e/1FAIpQLScTmbZIf0UEQwYDkY27EEWBkaiYkHSbR0_9DmFrMLXoQLyL7Q/viewform?usp=pp_url&#x26;entry.1767247133=SNOMED+Glossary&#x26;entry.670899847=subtype%20relationship" class="button primary">Provide Feedback</a>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.snomed.org/snomed-international-documents/snomed-ct-glossary/s/subtype-relationship.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
